mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptPadding

## Name

ExcerptPadding -- defines excerpt padding length

search.htm

## Synopsis

ExcerptSize {length}

## Description

Defines excerpt padding length for each chunk. Actual chunk length can be up to ExcerptPadding * 2 + length of word. This command intended to be used with CachedCopy feature, but can work with "body" section also.

## Examples

    ExcerptPadding 64

## See also

DateFormat, ExcerptSize, ExcerptStopword, HlBeg, HlEnd, Locale.

Prev | Home | Next
ExcerptStopword | Up | FlushServerTable